Subject: Re: bug#64351: probabe bug associated with “completion-regexp-list”

From: Shynur Xie <[email-masked]>
Date: Fri, 30 Jun 2023 15:23:45 +0000

> Andreas> To: Shynur
> Andreas> Interactive completion runs before the function is called,
> Andreas> inside call-interactively.  You need to advice the
> Andreas> interactive spec.

Thanks!

This is a tricky issue to me, because I only want to filter when
calling “describe-variable”.  I guess I have to give up this idea...

No further question now.